.topadcs > A {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 400px
}

#banner {
	POSITION: relative; BACKGROUND-COLOR: #eee; WIDTH: 100%; HEIGHT: 400px; OVERFLOW: hidden
}
#banner .swipe {
	display: flex;
  justify-content: center;
  align-items: center;  OVERFLOW: hidden

}
#banner .pagenavi_outer {
	Z-INDEX: 1; POSITION: absolute; MIN-HEIGHT: 15px; WIDTH: 100%; BOTTOM: 15px; OVERFLOW: hidden
}
#banner .pagenavi_outer #pagenavi {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px auto; PADDING-LEFT: 12px; WIDTH: 101px; PADDING-RIGHT: 12px; ZOOM: 1; HEIGHT: 23px; OVERFLOW: hidden; PADDING-TOP: 0px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px
}
#banner .pagenavi_outer #pagenavi A {
	MARGIN-TOP: 16px; WIDTH: 8px; DISPLAY: inline-block; BACKGROUND: #f1f1f1; HEIGHT: 8px; MARGIN-LEFT: 8px; CURSOR: pointer; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%
}
#banner .pagenavi_outer #pagenavi .active {
	BACKGROUND: #e84714; COLOR: #e84714
}
.pic_box2 {
	TEXT-ALIGN: center; DISPLAY: block
}
.pic_box2 SPAN {
	DISPLAY: inline-block; HEIGHT: 100%; VERTICAL-ALIGN: middle
}
.pic_box2 IMG {
	

margin:0 auto; width:1580px;align-items: center;  OVERFLOW: hidden


}

#main {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;  PADDING-TOP: 10px
}
#main .index_products .pro_title {
	TEXT-ALIGN: center; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../images/index_title_bg.png) no-repeat center 50px; HEIGHT: 80px; COLOR: #e84714; FONT-SIZE: 38px; TEXT-DECORATION: none
}
#main .index_products .pro_list_outer {
	WIDTH: 100%; OVERFLOW: hidden
}
#main .index_products .pro_list_outer .pro_title_list {
	MARGIN-TOP: 10px; WIDTH: 100%; HEIGHT: 60px
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item {
	POSITION: relative; LINE-HEIGHT: 60px; WIDTH: 300px; BACKGROUND: #535353; FLOAT: left; HEIGHT: 60px; TEXT-DECORATION: none
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item .pro_item_title_bg {
	POSITION: absolute; WIDTH: 100%; BOTTOM: -11px; DISPLAY: none; HEIGHT: 11px; LEFT: 0px
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item_cur {
	BACKGROUND: #e84714
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item_cur .pro_item_title_bg {
	DISPLAY: block
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item .pro_item_title {
	BORDER-LEFT: #000 1px solid; WIDTH: 100%
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item:first-child .pro_item_title {
	BORDER-LEFT: 0px; WIDTH: 100%
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item .pro_item_title .pro_item_title_inner {
	BORDER-LEFT: #7b7b7b 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 70px; WIDTH: 157px; PADDING-RIGHT: 70px; HEIGHT: 60px; COLOR: #fff; FONT-SIZE: 14px; OVERFLOW: hidden; BORDER-RIGHT: #7b7b7b 1px solid; PADDING-TOP: 0px
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item .pro_item_title .pro_item_title_inner_cur {
	BORDER-LEFT: #e84714 1px solid; OVERFLOW: hidden; BORDER-RIGHT: #e84714 1px solid
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item .pro_item_title .pro_item_title_inner .pro_item_title_img {
	WIDTH: 51px; FLOAT: left; HEIGHT: 60px
}
#main .index_products .pro_list_outer .pro_title_list .pro_title_item .pro_item_title .pro_item_title_inner .pro_item_title_txt {
	TEXT-ALIGN: center
}
#main .index_products .pro_list_outer .index_pro_con {
	WIDTH: 100%; HEIGHT: 450px; OVERFLOW: hidden
}
#main .index_products .pro_list_outer .index_pro_con .pro_list {
	WIDTH: 100%; BACKGROUND: #fff; HEIGHT: 100%; OVERFLOW: hidden
}
#main .index_products .pro_list_outer .index_pro_con .pro_list .nothing {
	TEXT-ALIGN: center; LINE-HEIGHT: 500px; WIDTH: 100%; HEIGHT: 100%; COLOR: #79c242; FONT-SIZE: 36px; FONT-WEIGHT: bold
}
#main .index_products .pro_list_outer .index_pro_con .pro_list .pro_item {
	WIDTH: 300px; FLOAT: left; HEIGHT: 100%; OVERFLOW: hidden
}
#main .index_products .pro_list_outer .index_pro_con .pro_list .pro_item .pro_item_inner {
	BORDER-LEFT: #c3c3c3 1px solid; WIDTH: 100%; HEIGHT: 100%
}
#main .index_products .pro_list_outer .index_pro_con .pro_list .pro_item:first-child .pro_item_inner {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#main .index_products .pro_list_outer .index_pro_con .pro_list .pro_item .pro_item_con {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 420px; TEXT-DECORATION: none
}
#main .index_products .pro_list_outer .index_pro_con .pro_list .pro_item .pro_item_con .pro_item_img {
	WIDTH: 100%; HEIGHT: 360px
}
#main .index_products .pro_list_outer .index_pro_con .pro_list .pro_item .pro_item_con .pro_item_txt {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; WORD-WRAP: break-word; COLOR: #6c6c6c; FONT-SIZE: 14px; PADDING-TOP: 0px
}
#main .index_products .pro_list_outer .index_pro_con .pro_list .pro_item .index_inquiry_btn {
	LINE-HEIGHT: 30px; TEXT-INDENT: 150px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../images/index_inquiry_btn.png) #e84714 no-repeat 124px center; HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}

.index_inst {
	PADDING-BOTTOM: 22px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: #ececec; HEIGHT: 249px; PADDING-TOP: 0px
}
.index_inst .customer {
	MARGIN: 0px auto; WIDTH: 1200px; OVERFLOW: hidden
}
.index_inst .customer .customer_title {
	TEXT-ALIGN: center; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../images/index_title_bg.png) no-repeat center 13px; HEIGHT: 38px; COLOR: #e84714; FONT-SIZE: 36px; TEXT-DECORATION: none
}
.index_inst .customer .customer_list {
	MARGIN-TOP: 30px; WIDTH: 100%; OVERFLOW: hidden
}

.index_inst .partners {
	MARGIN: 0px auto; WIDTH: 1200px; OVERFLOW: hidden
}
.index_inst .partners .partners_top {
	TEXT-ALIGN: center; MARGIN-TOP: 27px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../images/index_title_bg.png) no-repeat center 50px; HEIGHT: 85px; TEXT-DECORATION: none
}
.index_inst .partners .partners_top .partners_title {
	COLOR: #e84714; FONT-SIZE: 36px
}
.index_inst .partners .partners_top .partners_brief {
	MARGIN: 0px auto; WIDTH: 1000px; COLOR: #7a7a7a; FONT-SIZE: 16px
}
.Parner {
	HEIGHT: 157px
}
.Parner .container {
	PADDING-BOTTOM: 2px; BACKGROUND: #ffffff;PADDING-TOP: 2px
}
.Parner .toptitle {
	TEXT-ALIGN: center; WIDTH: 100%; BACKGROUND: url(../images/pntitle.png) no-repeat center bottom; HEIGHT: 66px; OVERFLOW: hidden
}
.Parner .toptitle SPAN {
	COLOR: #fff; FONT-SIZE: 24px
}
.Parnercont {
	POSITION: relative; MARGIN-TOP: 25px;WIDTH: 1100px;
}
.Parnercont UL {
	MARGIN: 0px auto; WIDTH: 1200px; OVERFLOW: hidden;HEIGHT: 100px; 
}
.Parnercont UL LI {
	TEXT-ALIGN: center; MARGIN: 0px 0px; WIDTH: 205px; FLOAT: left
}
.Parnercont UL LI IMG {
	WIDTH: 200px; FLOAT: left; HEIGHT: 80px; BORDER-RIGHT: #e3e3e3 1px dashed
}

.Parnercont .btn {
	POSITION: absolute; WIDTH: 41px; DISPLAY: block; HEIGHT: 41px; TOP: 15px
}
.Parnercont .prev {
	BACKGROUND: url(../images/partners_prev.png) no-repeat; LEFT: -22px
}
.Parnercont .next {
	BACKGROUND: url(../images/partners_next.png) no-repeat; RIGHT: -42px
}

.container {
	WIDTH: 1100px; FONT-FAMILY: microsoft yahei; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#main .index_about_mid {
	WIDTH: 100%; BACKGROUND: url(../images/index_about_bg.jpg) no-repeat center 50%; HEIGHT: 864px
}
#main .index_about_mid .index_about_img {
	PADDING-BOTTOM: 65px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 65px
}
#main .index_about_mid .index_about {
	MARGIN: 0px auto; WIDTH: 1200px; OVERFLOW: hidden
}
#main .index_about_mid .index_about .about_title {
	TEXT-ALIGN: center; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../images/index_title_bg.png) no-repeat center 43px; HEIGHT: 68px; COLOR: #e84714; FONT-SIZE: 36px; TEXT-DECORATION: none
}
#main .index_about_mid .index_about .about_info {
	PADDING-BOTTOM: 38px; MARGIN-TOP: 50px; PADDING-LEFT: 29px; WIDTH: 1124px; PADDING-RIGHT: 29px; BACKGROUND: #2c2c2c; HEIGHT: 302px; PADDING-TOP: 38px
}
#main .index_about_mid .index_about .about_info .about_img {
	POSITION: relative; WIDTH: 485px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 290px
}
#main .index_about_mid .index_about .about_info .about_img IMG {
	POSITION: absolute; WIDTH: auto; HEIGHT: auto; TOP: -70px; LEFT: 24px
}
#main .index_about_mid .index_about .about_info .about_con {
	WIDTH: 570px; FLOAT: left; MARGIN-LEFT: 49px
}
#main .index_about_mid .index_about .about_info .about_con .about_txt {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 10px; BACKGROUND: #292728; HEIGHT: 222px; OVERFLOW: hidden; PADDING-TOP: 10px
}
#main .index_about_mid .index_about .about_info .about_con .about_txt .about_name {
	WIDTH: 64%; MARGIN-BOTTOM: -14px; BACKGROUND: #2c2c2c; COLOR: #e84714; FONT-SIZE: 22px
}
#main .index_about_mid .index_about .about_info .about_con .about_txt .about_txt_item {
	LINE-HEIGHT: 23px; COLOR: #fff; FONT-SIZE: 14px
}
#main .index_about_mid .index_about .about_info .about_con .about_btn {
	MARGIN-TOP: 27px; WIDTH: 125px; DISPLAY: block; BACKGROUND: url(../images/about_btn.png) no-repeat center 50%; FLOAT: right; HEIGHT: 35px; TEXT-DECORATION: none
}
#main .index_info {
	PADDING-BOTTOM: 60px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: #fff; OVERFLOW: hidden; PADDING-TOP: 60px
}
#main .index_info .index_info_inner {
	MARGIN: 0px auto; WIDTH: 1138px
}
#main .index_info .index_info_inner .news {
	WIDTH: 820px; FLOAT: left
}
#main .index_info .index_info_inner .news .news_title {
	COLOR: #e84714; FONT-SIZE: 36px; TEXT-DECORATION: none
}
#main .index_info .index_info_inner .news .news_list {
	MARGIN-TOP: 42px; WIDTH: 100%; OVERFLOW: hidden
}
#main .index_info .index_info_inner .news .news_list .news_item {
	WIDTH: 247px; FLOAT: left; MARGIN-LEFT: 39px; TEXT-DECORATION: none
}
#main .index_info .index_info_inner .news .news_list .news_item:first-child {
	MARGIN-LEFT: 0px
}
#main .index_info .index_info_inner .news .news_list .news_item .news_time {
	BORDER-BOTTOM: #d9d9d9 1px solid; WIDTH: 100%; HEIGHT: 42px
}
#main .index_info .index_info_inner .news .news_list .news_item .news_time .day {
	COLOR: #888; FONT-SIZE: 34px
}
#main .index_info .index_info_inner .news .news_list .news_item .news_time .month {
	COLOR: #888; FONT-SIZE: 16px
}
#main .index_info .index_info_inner .news .news_list .news_item .news_brief {
	LINE-HEIGHT: 20px; MARGIN: 16px 0px 25px; COLOR: #333; FONT-SIZE: 16px
}
#main .index_info .index_info_inner .news .news_list .news_item:hover .news_brief {
	COLOR: #e84714
}
#main .index_info .index_info_inner .faq {
	WIDTH: 263px; FLOAT: right; OVERFLOW: hidden
}
#main .index_info .index_info_inner .faq .faq_title {
	COLOR: #e84714; FONT-SIZE: 36px; TEXT-DECORATION: none
}
#main .index_info .index_info_inner .faq .faq_list {
	WIDTH: 100%; OVERFLOW: hidden
}
#main .index_info .index_info_inner .faq .faq_list .faq_item {
	PADDING-BOTTOM: 17px; LINE-HEIGHT: 20px; PADDING-LEFT: 43px; PADDING-RIGHT: 16px; DISPLAY: block; BACKGROUND: url(../images/faq_img.png) no-repeat 6px center; COLOR: #333; FONT-SIZE: 14px; BORDER-TOP: #ececec 1px solid; TEXT-DECORATION: none; PADDING-TOP: 21px
}
#main .index_info .index_info_inner .faq .faq_list .faq_item:hover {
	COLOR: #79c242
}
#main .index_info .index_info_inner .faq .faq_list .faq_item:first-child {
	BORDER-TOP: 0px
}
#footer_outer {
	MARGIN-TOP: 0px
}
.f_top {
	POSITION: fixed; WIDTH: 38px; BOTTOM: 70px; BACKGROUND: url(../images/top.png) no-repeat; HEIGHT: 38px; CURSOR: pointer; RIGHT: 0px
}
.f_top:hover {
	FILTER: alpha(opacity=80); opacity: 0.8
}